@charset "utf-8";

.softdl {
    box-sizing: border-box;
    width: 92%;
    max-width: 960px;
    margin: 3em auto 6em;
    color: #333;
}

.softdl__item--head {
    position: relative;
    margin: 1.5em auto;
    font-weight: 700;
    color: #223a70;
    border-bottom: 1px solid #ccc;
}

.softdl__item--head::after {
    position: absolute;
    bottom: -2px;
    left: 0;
    z-index: 2;
    width: 20%;
    height: 3px;
    content: "";
    background-color: #333;
}

.softdl__item {
    margin: 0 0 3em 0;
}

.softdl__box {
    display: flex;
    width: 100%;
}

.softdl__box--content {
    box-sizing: border-box;
    width: 50%;
    border: 1px solid #bfbfbf;
}

.softdl__item--text {
    padding: 0.5em 1.2em;
    background-color: #f3f4f6;
    border-bottom: 1px solid #bfbfbf;
}

.softdl__item--link {
    padding: 1.2em 1.5em;
}

.softdl__item--link_rar,
.softdl__item--link_pdf {
    position: relative;
    display: block;
    padding: 1em 0;
    padding-left: 20px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background-color: #0b419b;
    border-radius: 30px;
}

.softdl__item--link_rar:hover,
.softdl__item--link_pdf:hover {
    opacity: 0.8;
}

.softdl__item--link_pdf::before,
.softdl__item--link_rar::before {
    position: absolute;
    top: 50%;
    left: 30px;
    font-family: fontawesome;
    font-size: 24px;
    transform: translate(0, -50%);
}

.softdl__item--link_pdf::before {
    content: "\f1c1";
}

.softdl__item--link_rar::before {
    content: "\f1c6";
}

@media screen and (max-width: 800px) {
    .softdl {
        margin: 0 auto;
    }

    .softdl__box {
        flex-direction: column;
    }

    .softdl__box--content {
        width: 100%;
    }
}
